.refined {
    font-weight: bold;
}

.grid-view > .yacht {
    height: 315px;
    border-bottom: 4px solid #00a0af;
    -webkit-box-shadow: 0 5px 10px 1px rgba(0,0,0,0.25);
    box-shadow: 0 5px 10px 1px rgba(0,0,0,0.25);
    /*margin-bottom: 10px;*/
}

.central-banner {
    width: 100%;
    height: 30px;
    background: #00a0af;
    color: white;
    position:absolute;
    margin-bottom: -20px;
    padding: 2px 0;
    text-align: center;
    z-index: 20;
}

.Search-banner {
    display: none;
}

.yacht-info {
    padding: 0 3% 3% 3%;
}

.yacht-info:hover .yacht-container{
    background-color: #00a0af;
    color: white;
}

.yacht-info h4 {text-align: center;
    font-size: 15px;
    height: 50px;
    padding: 3%;
}
.yacht-info div{
    text-align: left;
}
.yacht-info h5 { 
    font-size: 12px;
    height: 26px;/**/
}
.yacht-info ul{
    padding-right: 17% !important;
    padding-left: 17% !important;
}
.yacht-info strong{
    color: #00a0af;
}

.grid-view > .yacht-image {
    width: 100%;
    height: 125px;
    overflow: hidden;
}

.ais-refinement-list--header.ais-header, .ais-range-slider--header.ais-header {
    margin-top: 15px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #00a0af;
}

.ais-range-slider--handle.ais-range-slider--handle-lower .ais-range-slider--tooltip{
    left: 0;
}

.ais-range-slider--handle.ais-range-slider--handle-upper .ais-range-slider--tooltip {
    right: 0;
}

input.ais-refinement-list--checkbox {
    margin-right: 7px;
}

.pagination {
    margin-top: 0px;
    margin-bottom: 0px;
}

.ais-pagination--item {
    display: inline-block;
    font-size: 18px;
}

.ais-pagination--item__active {
    background: #00a0af;
}

.ais-pagination--item__active a {
    color: white;                
}

.sort-label {
    display: inline-block;
    margin-top: 25px;
}

a.ais-pagination--link {
    width: 100%;
    height: 100%;
    display: block;
    padding: 5px 18px;
}

span.ais-refinement-list--count:before {
    content: ' (';
}

span.ais-refinement-list--count:after {
    content: ')';
}

#yacht-search-mobile {
    background-image: url('./img/header-blueWater.jpg');
}

#yacht-search-mobile h1 {
    font-size: 24px;
}


@media screen and (max-width: 1200px) {
    #yacht-search-mobile.hero {
        padding: 90px 0px 50px;
    }
}

.mobile-search-bar {
    background: white;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
}

.search-bar-item {
    border-left: 1px solid #ececec;
}

.search-bar-item:first-child {
    border: none;
}